"Your Software is up-to-date" = "Uw programmatuur hoeft niet te worden bijgewerkt";
"You have the most recent version of %@." = "U bezit de meest recente versie van %@.";
"A New Version is Available" = "Een nieuwe update is beschikbaar";
"A new version of %@ is available (version %@). Would you like to download the new version now?" = "De volgende nieuwe of bijgewerkte programmatuur is gevonden: %@  (versie %@). Wilt u deze update nu downloaden?";
"No network connection" = "U bent niet verbonden met het internet";
"Try again later when your computer is connected to the Internet." = "Probeer opnieuw als u bent verbonden met het internet.";

/*  title for panels involving when a resource fork is found */
"Resource Forks Not Supported" = "Resource forks worden niet ondersteund";

/* continue response when a resource fork is found */
"Continue Anyway" = "Ga door";
"Preferences"  = "Voorkeuren";

/* message for panels involving when a resource fork is found */
"One or more of the files you wish to pack contain the old-style Mac resource forks. These forks will not be preserved in the packed archive. Sometimes this matters, and sometimes it doesn't - continue at your own risk - choose 'Cancel Pack' if you don't understand forks!" = "Eén of meerdere bestanden die u wilt compresseren bevatten Macintosh resource forks'. Deze resources zullen verloren gaan bij het compresseren. Klik enkel op 'Ga door' als u weet wat dit inhoudt.";

/* button title for cancelling the pack due to a fork found */
"Cancel Pack" = "Annuleer";

/* message when task is successful */
"Job SUCCEEDED!\n" = "Taak volbracht!\n";

/* when the task fails... */
"Job FAILED!\nPlease see log." = "Taak mislukt!\nVoor meer informatie opent u best het Logboek.";

/* thanks message */
"The folks at Stone Design appreciate your business. Thank you!" = "We appreciëren uw steun. Dank u!";

/* ok */
"OK" = "OK";

/* Title of reg panel */
"Register" = "Registratie...";

/* msg when invalid license found */
"License not valid: %@\nPlease try again!" = "Ongeldige licentie: %@\nProbeer opnieuw!";

/* alert title about email */
"E-Mail" = "E-mail";

/* Button choice for cancelling or aborting a requested operation. */
"Cancel" = "Annuleer";

/* Button choice for OK'ing a requested operation. */
"OK" = "OK";

/* see the mail alert response */
"View" = "Toon";

/* alert msg about email */
"Could not mail '%@' to '%@'." = "Kan '%@' niet mailen naar '%@'.";

/* alert msg about thanks */
"Stone Design thanks you for your order! You will receive your license key soon." = "Stone Design dankt u voor uw steun! U zal uw licentie spoedig toegestuurd krijgen.";

/* alert msg about mail not working right */
"Mail may be improperly configured. Try another mail method or would you like to preview Mail in MailViewer?" = "Uw e-mailaccount is waarschijnlijk verkeerd geconfigureerd. U probeert best om uw mail op een andere manier te verzenden. Wenst u uw mail eerst te bekijken in Mail?";

/* alert msg about email */
"Please copy the message, paste into your Mail app, and send to 'bugs@stone.com' with a subject of the version number you are running. Thanks!" = "Kopieer het bericht, plak het in uw e-mailapplicatie en verzendt het naar: 'bugs@stone.com'. Bedankt voor de medewerking.";

/* try sendmail option */
"Try sendmail" = "Probeer sendmail";

/* job status */
"DONE" = "Volbracht";

/* job status */
"FAILED" = "Mislukt";

/* job status */
"Compressing" = "Compresseren";

/* Open panel title in defaults to choose default directory */
"Choose Temp Folder" = "Kies een tijdelijke map";

/* Button choice for OK'ing a requested operation. */
"OK" = "OK";

/* status message when compressing files... */
"Compressing %@.." = "Compresseren %@..";

/* message at end to remind user where file is.. */
"New File is located:" = "Locatie van het gecompresseerde bestand:";

/* Title of open panel */
"Remove temporary files?" = "Tijdelijke bestanden verwijderen?";

/* Title of open panel */
"Leave alone" = "Laten staan";

/* Title of save panel */
"No files have been compressed yet!" = "Geen enkel bestand is reeds gecompresseerd!";

/* status message when compressing files... */
"Unpacking %@.." = "Decompresseer %@..";

/* Title of open panel */
"Open File or Folder" = "Compresseer";

/* Title of alert panel */
"Quit" = "Stop";

/* Title of open panel */
"Unpack Archive" = "Decompresseer";

/* message on failed services */
"Could not compress file[s]. Sorry!" = "Compressie bestand(en) mislukt. Sorry.";

/* Title of save panel */
"Save To" = "Bewaar als";

/* status message */
"COMPRESSED:" = "Gecompresseerd:";

/* when the task fails... */
"Job FAILED! Please see Tools->Console." = "Taak Mislukt\nVoor meer informatie opent u best het Logboek";

/* when the task fails... */
"%@ already in gzip format, continuing..." = "%@ is al in gzip formaat, verderdoen...";

